<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient
        android:startColor="#2e4f32"
        android:endColor="@color/primary_green"
        android:angle="45"/>
    <corners android:radius="20dp"/>
</shape>
